<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Aereo
 */

get_header();
?>

<div class="404-not_found">
	<div class="container">
		<div class="row">
			<div class="col-12"> 
				<section class="error-404 text-center">
					<div class="page-not-found">
						<h1 class="page-title-not-found">
							<?php esc_html_e( 'Oops! That page can&rsquo;t be found.', 'aereo' ); ?>
						</h1>
					</div>

					<div class="page-content-not-found">
						<p>
							<?php esc_html_e( 'It looks like nothing was found at this location. Maybe try one of the links below or a search?', 'aereo' ); ?>
						</p>


						<?php get_search_form(); ?>
						<h2 class="mt-4">
						<a class="text-dark" href=<?php echo esc_url( home_url() ); ?>><?php bloginfo('name'); ?></a>
						</h2>
					</div>
				</section>

			</div>
		</div>
	</div>
</div>

<?php get_footer(); ?>