<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Aereo
 */

?>

</div>
<footer>
	<div class="site-footer">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<div class="site-info">
						<div class="copyright-mark"><?php bloginfo( 'name' ) ?> <?php echo esc_html_e( '&copy; 2019 All rights reserved.', 'aereo') ?></div>
						<span> | </span>
						<div class="creditmark"><?php echo esc_html_e( 'Aereo Theme by', 'aereo' ) ?>
							<a href="<?php echo esc_url( __( 'https://facebook.com/aliensacademy/', 'aereo' ) ); ?>"><?php echo esc_html_e( 'Aliens Academy', 'aereo' ) ?></a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	</div>
</footer>

<?php wp_footer(); ?>

</body>

</html>