<?php
/**
 * Template part for displaying results in search pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Aereo
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="entry-box search">
		<?php the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>

		<div class="entry-thumb">
			<?php the_post_thumbnail( 'aereo-content' ); ?>
		</div>
		<?php if ( 'post' === get_post_type() ) : ?>
				<?php the_category(); ?>
		<?php endif; ?>

	<div class="entry-summary">
		<?php the_excerpt(); ?>
	</div>

	<span class="date">
				<i class="fas fa-calendar" ></i>	
				<?php the_date( get_option('M j Y')); ?>
	</span>
</div>

</article>